---
references:
- id: AminiResilience2013
  accessed:
    - year: 2014
      month: 4
      day: 24
  author:
    - family: Amini
      given: Hamed
    - family: Cont
      given: Rama
    - family: Minca
      given: Andreea
  citation-key: AminiResilience2013
  container-title: Mathematical Finance
  container-title-short: Mathematical Finance
  DOI: 10.1111/mafi.12051
  ISSN: 1467-9965
  issued:
    - year: 2013
      month: 10
      day: 1
  language: en
  page: n/a-n/a
  title: Resilience to Contagion in Financial Networks
  type: article-journal
  URL: http://arxiv.org/abs/1112.5687

- id: BattistonComplex2013
  accessed:
    - year: 2013
      month: 3
      day: 20
  author:
    - family: Battiston
      given: Stefano
    - family: Caldarelli
      given: Guido
    - family: Georg
      given: Co-Pierre
    - family: May
      given: Robert
    - family: Stiglitz
      given: Joseph
  citation-key: BattistonComplex2013
  container-title: Nature Physics
  container-title-short: Nat Phys
  DOI: 10.1038/nphys2575
  ISSN: 1745-2473
  issue: '3'
  issued:
    - literal: print March 2013
  language: en
  page: 123-125
  title: Complex derivatives
  type: article-journal
  volume: '9'

- id: ColanderFinancial2009
  author:
    - family: Colander
      given: David
    - family: Goldberg
      given: Michael
    - family: Haas
      given: Armin
    - family: Juselius
      given: Katarina
    - family: Kirman
      given: Alan
    - family: Lux
      given: Thomas
    - family: Sloth
      given: Brigitte
  citation-key: ColanderFinancial2009
  container-title: 'Critical Review: A Journal of Politics and Society'
  DOI: 10.1080/08913810902934109
  issue: '2'
  issued:
    - year: 2009
  page: 249-267
  title: The Financial Crisis and the Systemic Failure of the Economics Profession
  type: article-journal
  volume: '21'

- id: GlassermanContagion2016
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Glasserman
      given: Paul
    - family: Young
      given: H. Peyton
  citation-key: GlassermanContagion2016
  container-title: Journal of Economic Literature
  DOI: 10.1257/jel.20151228
  ISSN: 0022-0515
  issue: '3'
  issued:
    - year: 2016
      month: 9
  page: 779-831
  title: Contagion in Financial Networks
  type: article-journal
  volume: '54'

- id: HaldaneSystemic2011
  author:
    - family: Haldane
      given: Andrew G
    - family: May
      given: Robert M
  citation-key: HaldaneSystemic2011
  container-title: Nature
  DOI: 10.1038/nature09659
  issued:
    - year: 2011
  page: 351-355
  title: Systemic risk in banking ecosystems.
  type: article-journal
  volume: '469'

- id: HarmonPredicting2011
  accessed:
    - year: 2019
      month: 10
      day: 21
  author:
    - family: Harmon
      given: Dion
    - family: Aguiar
      given: Marcus A. M.
      non-dropping-particle: de
    - family: Chinellato
      given: David D.
    - family: Braha
      given: Dan
    - family: Epstein
      given: Irving R.
    - family: Bar-Yam
      given: Yaneer
  citation-key: HarmonPredicting2011
  container-title: arXiv:1102.2620 [physics, q-fin]
  issued:
    - year: 2011
      month: 2
      day: 13
  language: en
  title: Predicting economic market crises using measures of collective panic
  type: article-journal
  URL: http://arxiv.org/abs/1102.2620

- id: HobartManias2019
  accessed:
    - year: 2020
      month: 11
      day: 3
  author:
    - family: Hobart
      given: Byrne
    - family: Huber
      given: Tobias
  citation-key: HobartManias2019
  DOI: 10.2139/ssrn.3469465
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 10
      day: 11
  language: en
  number: ID 3469465
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Manias and Mimesis: Applying René Girard’s Mimetic Theory to Financial
    Bubbles
  type: report
  URL: https://papers.ssrn.com/abstract=3469465

- id: HockettFinance2016
  author:
    - family: Hockett
      given: Robert C.
    - family: Omarova
      given: Saule T.
  citation-key: HockettFinance2016
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2016
      month: 8
      day: 8
  number: ID 2820176
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: The Finance Franchise
  type: report
  URL: https://papers.ssrn.com/abstract=2820176

- id: MacKenzieFormula2014
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: MacKenzie
      given: Donald
    - family: Spears
      given: Taylor
  citation-key: MacKenzieFormula2014
  container-title: Social Studies of Science
  DOI: 10.1177/0306312713517157
  ISSN: 0306-3127, 1460-3659
  issue: '3'
  issued:
    - year: 2014
      month: 6
  language: en
  page: 393-417
  title: >-
    ‘The formula that killed Wall Street’: The Gaussian copula and modelling
    practices in investment banking
  type: article-journal
  volume: '44'

- id: SornetteCritical2003
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteCritical2003
  container-title: Physics Reports
  DOI: 10.1016/S0370-1573(02)00634-8
  issue: '1'
  issued:
    - year: 2003
  page: 1-98
  title: Critical market crashes
  type: article-journal
  volume: '378'

- id: SornetteManaging2015
  author:
    - family: Sornette
      given: Didier
    - family: Cauwels
      given: Peter
  citation-key: SornetteManaging2015
  container-title: Journal of Risk Management in Financial Institutions
  issue: '1'
  issued:
    - year: 2015
  page: 83–108
  title: Managing risk in a creepy world
  type: article-journal
  URL: http://arxiv.org/abs/1401.3281
  volume: '8'

- id: WattsGaussian2016
  author:
    - family: Watts
      given: Samuel
  citation-key: WattsGaussian2016
  issued:
    - year: 2016
  language: en
  page: '25'
  title: >-
    The Gaussian Copula and the Financial Crisis: A Recipe for Disaster or
    Cooking the Books?
  type: article-journal
...
